<template>
  <div class="container">
    <h3>金融市场业务管理系统5.0</h3>
    <div style="wdith: 80% !important;">RCS产品是公司主推的金融市场中后台产品，经过多年的需求迭代升级并整合了GITS、FMMS两个客户化系统的部分功能，
    迄今的RCS4.1版本在功能上已较为完善；当前系统为4.1版本的升级系统：金融市场业务管理系统5.0</div>

  </div>
</template>

<script>
export default {
  name: 'sysInfo',
  data() {
    return {
      
    }
  },
  mounted() {

  },
  methods: {

  }
}
</script>

<style lang="scss" scoped>

</style>
